DtDtsFreeAttributeList(library call)

NAME
DtDtsFreeAttributeList — free a list of data attributes

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsFreeAttributeList(
DtDtsAttribute **attr_list);

DESCRIPTION

The DtDtsFreeAttributeList function frees the memory used for an attribute list.

The attr_list argument is a list of attribute and value pairs defined by the DtDtsAttribute structure.

RETURN VALUE

The DtDtsFreeAttributeList function returns no value.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3).